Deletes a user phone number
curl --request DELETE \
--url https://api.rootly.com/v1/phone_numbers/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "user_phone_numbers",
"attributes": {
"user_id": 123,
"phone": "<string>",
"primary": true,
"verified_at": "2023-11-07T05:31:56Z",
"verification_attempts_today": 123,
"created_at": "<string>",
"updated_at": "<string>"
}
}
}Was this page helpful?
curl --request DELETE \
--url https://api.rootly.com/v1/phone_numbers/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "user_phone_numbers",
"attributes": {
"user_id": 123,
"phone": "<string>",
"primary": true,
"verified_at": "2023-11-07T05:31:56Z",
"verification_attempts_today": 123,
"created_at": "<string>",
"updated_at": "<string>"
}
}
}